/*
Theme Name:     Divi-Child
Description:    Custom Footer
Author:         Hugo
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");


.et_pb_gutters3 .et_pb_column_1_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_3_4 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_gutters3.et_pb_row .et_pb_column_1_2 .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_3_4 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module, .et_section_specialty .et_pb_row .et_pb_column_1_2 .et_pb_gutters3.et_pb_row_inner .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 0%;
}

.et_pb_toggle_close {
    padding: 0 10px 10px;
}

#top-header, #top-header a {
    color: rgba(255, 255, 255, 1) !important;
}
.pricing-table a.icon-button {
    width: 93px !important;
}

.pricing-table ul.pricing li span.pricing-mark {
    background: rgba(0, 0, 0, 0) url("../images/shortcodes-sprite.png") no-repeat scroll -74px -2px;
    height: 24px !important;
    left: 4px !important;
    top: 12px !important;
    position: absolute !important;
    width: 22px !important;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
    min-height: 450px !important;
}

.et_pb_column_1_3 img {
    max-width: 100% !important;
}